Bug 9240

Summary: to backport firefox-1.5.0.1 for ALC3.0
Product: Sisyphus Reporter: Denis G. Samsonenko <d.g.samsonenko>
Component: firefoxAssignee: Alexey Gladkov <legion>
Status: CLOSED WONTFIX QA Contact: qa-sisyphus
Severity: enhancement    
Priority: P3 CC: egori, glebfm, legion, mike, rauty, sbolshakov
Version: unstable   
Hardware: all   
OS: Linux   
Bug Depends on: 9122    
Bug Blocks:    

Description Denis G. Samsonenko 2006-03-13 13:42:36 MSK
Соберите пожалуйста firefox-1.5.0.1 в бэкпортс для ALC3.0.
Comment 1 Alexey Gladkov 2006-03-28 02:32:03 MSD
Я не знаю когда смогу это сделать. 
Кость, может у тебя есть время ?
Comment 2 Michael Shigorin 2006-05-03 10:32:18 MSD
А там "засунуть тарбол" или поплыли-поехали новые версии cairo&co?
Comment 3 Denis G. Samsonenko 2006-09-12 09:25:40 MSD
Мне уже не актуально, т.к. в итоге перешёл на Сизиф. Но вообще это печально, что
в АЛК 3.0 всё ещё firefox-1.0.x.
Comment 4 Michael Shigorin 2007-02-26 01:29:39 MSK
Боюсь, для ALC3 рекомендацией можно считать установку тарбола в /opt. :(

Надо инженера на недопущение такого с 4.0.
Comment 5 Denis G. Samsonenko 2007-02-26 04:21:15 MSK
В таком случае закрываю, т.к. мне не актуально уже.